div#container
{
   width: 763px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 a:not(:first-child) .image
{
   display: none;
}
#SlideShow1
{
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#SlideShow1
{
   position: absolute;
   left: 88px;
   top: 115px;
   width: 857px;
   height: 570px;
   z-index: 0;
}
#wb_Text1
{
   position: absolute;
   left: 147px;
   top: 20px;
   width: 703px;
   height: 33px;
   text-align: center;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 23px;
   top: 63px;
   width: 336px;
   height: 15px;
   z-index: 2;
}
@media only screen and (min-width: 768px)
{
div#container
{
   width: 736px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#SlideShow1
{
   left: 88px;
   top: 115px;
   width: 857px;
   height: 570px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   left: 147px;
   top: 20px;
   width: 703px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 23px;
   top: 63px;
   width: 336px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#SlideShow1
{
   left: 88px;
   top: 115px;
   width: 857px;
   height: 570px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   left: 147px;
   top: 20px;
   width: 703px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 23px;
   top: 63px;
   width: 336px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#SlideShow1
{
   left: 88px;
   top: 115px;
   width: 857px;
   height: 570px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   left: 147px;
   top: 20px;
   width: 703px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 23px;
   top: 63px;
   width: 336px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
